# extracted from sc/source/ui/formdlg.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.1.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.1.stringlist.text
msgid "Last Used"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.2.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.2.stringlist.text
msgid "All"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.3.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.3.stringlist.text
msgid "Database"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.4.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.4.stringlist.text
msgid "Date&Time"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.5.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.5.stringlist.text
msgid "Financial"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.6.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.6.stringlist.text
msgid "Information"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.7.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.7.stringlist.text
msgid "Logical"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.8.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.8.stringlist.text
msgid "Mathematical"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.9.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.9.stringlist.text
#: formdlgs.src#RID_SCDLG_FORMULA.BTN_MATRIX.checkbox.text
msgid "Array"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.10.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.10.stringlist.text
msgid "Statistical"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.11.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.11.stringlist.text
msgid "Spreadsheet"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.12.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.12.stringlist.text
msgid "Text"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.CB_CAT.13.stringlist.text
#: formdlgs.src#RID_SCTAB_FUNCTION.LB_CATEGORY.13.stringlist.text
msgid "Add-in"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.IMB_INSERT.imagebutton.text
#: formdlgs.src#RID_SCTAB_FUNCTION.IB_FUNCTION.imagebutton.text
#: formdlgs.src#RID_SCDLG_FORMULA.RB_REF.imagebutton.text
#: parawin.src#RB_ARGBLOCK__y__.#define.text
msgid "-"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.IMB_INSERT.imagebutton.quickhelptext
msgid "Insert Function into calculation sheet"
msgstr ""

#: dwfunctr.src#FID_FUNCTION_BOX.dockingwindow.text
#: formdlgs.src#RID_SCDLG_FORMULA.TC_FUNCTION.TP_FUNCTION.pageitem.text
msgid "Functions"
msgstr ""

#: formdlgs.src#RID_SCTAB_FUNCTION.IB_FUNCTION.imagebutton.quickhelptext
msgid "Apply Function"
msgstr ""

#: formdlgs.src#RID_SCTAB_FUNCTION.FT_CATEGORY.fixedtext.text
msgid "~Category"
msgstr ""

#: formdlgs.src#RID_SCTAB_FUNCTION.FT_FUNCTION.fixedtext.text
msgid "~Function"
msgstr ""

#: formdlgs.src#RID_SCTAB_STRUCT.FT_STRUCT.fixedtext.text
msgid "~Structure"
msgstr ""

#: formdlgs.src#RID_SCTAB_STRUCT.STR_STRUCT_ERR1.string.text
msgid "=?"
msgstr ""

#: formdlgs.src#RID_SCTAB_STRUCT.STR_STRUCT_ERR2.string.text
msgid "Error"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.TC_FUNCTION.TP_STRUCT.pageitem.text
msgid "Structure"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.FT_FORMULA.fixedtext.text
msgid "For~mula"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.FT_RESULT.fixedtext.text
msgid "Function result"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.FT_FORMULA_RESULT.fixedtext.text
msgid "Result"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.RB_REF.imagebutton.quickhelptext
msgid "Maximize"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.BTN_BACKWARD.pushbutton.text
msgid "<< ~Back"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.BTN_FORWARD.pushbutton.text
msgid "~Next >>"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.STR_TITLE1.string.text
msgid "Function Wizard"
msgstr ""

#: formdlgs.src#RID_SCDLG_FORMULA.STR_TITLE2.string.text
msgid "Function Wizard  -"
msgstr ""

#: parawin.src#RB_ARGBLOCK__y__.#define.quickhelptext
msgid "Shrink"
msgstr ""

#: parawin.src#RID_SCTAB_PARAMETER.FT_EDITDESC.fixedtext.text
msgid "Function not known"
msgstr ""

